@font-face {
    font-family: god;
    src:url(fuentes/LeagueScript-Regular.ttf);
}
@font-face{
font-family: god2; 
src: url(fuentes/OpenSans-VariableFont_wdth\wght.ttf);
}
#fondo{
background-image:url(imagenes/IMG_0668.jpeg);

}
header,section,footer{
    width: 1200px;
    margin: auto;
}

#cabecerainicio{
    background-color:navy;
    height: 300px;
}

#contenido{
    background-color: darkslategrey;
    height: 1000px;
padding-bottom: 50px;
}



#pie{
    height: 150px;
    background-color: black;
}

#mail{
    text-decoration: none;
    color: aliceblue;
}

#titulo{
    height: 120px;
    width: 820px;
    float: left;
    margin-left: 160px;
    margin-top: 70px;
}

#botonera{
    height: 50px;
    width: 1000px;
    margin: auto;
    clear: both;
    margin-bottom: 100px;
    font-family: god2;
    font-size: small;
}

#imagen1{
    background-color: darkgrey;
  height: 500px;
  width: 1200px;
}


#introduccion{
    background-color: darkslategray;
    width: 750px;
    height: 150px; 
float: left;
margin-top: 300px;
margin-left: 10px;
font-size: xx-large;
font-style: italic;
}

#parrafo{
color: aliceblue;
font-size:large;
text-align: left;
margin-left: 3px;
text-shadow: 2px 2px 24px darkblue;
font-family: god2;
}
#imagen4{
    width:250px;
    height: 150px;
}

#imagen2{
    width: 250px;
    height: 150px;
    background-color: darkgrey;
    margin-top: 300px;
    float: right;
    margin-right: 10px;
}

#info{
    width:400px ;
    height:80px ;
    float: left;
    margin-left: 30px;
    margin-top: 20px;
}

#redes{
    width: 200px;
    height: 80px;
    float: right;
    margin-top: 30px;
    margin-right: 30px;
}

.botones{
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
}

.botones li a {
    display: block;
    text-decoration: none;
    color: azure;
    width: 160px;
    height: 40px;
    margin-left: 30px;
    margin-top: 15px;
    background-color: cadetblue;
    text-align: center;
    line-height: 40px;
    box-shadow: 2px 2px 20px black;
    }

    .botones li a:hover {
        background-color: darkblue;
        border: 2px solid rgb(75, 75, 122);
        transition: background 1s ease;
    }

   h1{
font-family: god;
text-align: center;
color: aliceblue;
font-size: 110px;
letter-spacing: 5px;
margin: 20px;
text-decoration: none;
 }

h1 a{
    text-decoration: none;
    color: aliceblue;
}

#imagengrande{
    width: 1200px;
}

.texto{
    color:white;
    font-size: medium;
    font-family: god2;
}

.redes{
    list-style-type: none;
}

#spotify{
    width: 70px;
   float: right;
}

#instagram{
    width: 70px;
    float: left;
}

#cabecerainterna{
    background-color: navy;
    height: 300px;
}


#Titulodiscos{
        height: 120px;
        width: 820px;
    float: left;
        background-color: black;
        margin-left: 100px;
        margin-top: 70px;
}

.seleccionado{
        background-color: darkblue !important;
}

#Discos{
    background-color: navy;
    height: 2000px;
}

.table{
margin-top: 60px;
margin-left: 70px;
margin-right: 70px;
font-family: god2;
letter-spacing: 1px;
color: white;
font-size: medium;
}

  
#happier{
    width: 313px;
    height: 313px;
}

#hitme{
    width: 313px;
    height: 313px;
}

#smile{
    width: 313px;
    height: 313px;
}

.celda{
    width: 175px;
    color: white;
    text-align: center;
    text-shadow: 20px 20px 50px black;
}

.discowe{
    width: 150px;
    height: 150px;
    float: left;
   margin-left: 125px;
   margin-top: 25px;
   animation: flip 2s infinite;
}

@keyframes flip {
    0%{
        transform: rotateX(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
}

#seccion1{
    clear: both;
}

.botoneraancla{
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    font-family: god2;
    font-size: medium;
}

.botoneraancla li a {
    text-decoration: none;
    color: aliceblue;
}

.botoneraancla li a:hover{
    color: cornflowerblue;
}
#we{
    margin-left: 50px;
    text-align: center;
}
#ha{
margin-left: 40px;
text-align: center;
}
#hit{
margin-left: 126px;
text-align: center;
}
#smi{
   margin-left: 130px;
    text-align: center;
}

.whenpng{
    width: 150px;
    height: 150px;
}

#cuerpocontacto{
    height: 550px;
    background-color: navy;
}

input, textarea, select{
    display: block;
    width: 300px;
    box-sizing: border-box;
    margin-left: 80px;
   margin-top: 10px;
   padding: 10px;
   font-family: god2;
}

#formulario{
    padding: 50px;
    float: left;
}

#imaform{
    float: right;
    margin-right: 50px;
    margin-top: 53px;
}

.form1{
    width: 600px;
    height: 400px;
}

#robertoo{
    margin-top: 100px;
    font-family: god2;
    text-decoration: none;
    text-align: center;
    color: white;
}

#descarga{
   color: aliceblue;
    text-decoration: none;
}

#titulo{
    height: 120px;
    width: 820px;
    float: left;
    margin-left: 160px;
    margin-top: 70px;
    text-align: center;
}

#botonera{
    height: 50px;
    width: 1000px;
    margin: auto;
    margin-top: 30px;
    clear: both;
}
    #ContenidoBillieEilish { 
        height: 970px;
        background-color: navy;
        font-family: god2;
        font-size: 13px;
        color: white;
   }
    
#caja1 {
    width: 1000px;
    height: 200px;
    background-color: rgb(63, 63, 255);
    margin-bottom: 20px;
    margin-top: 20px;
    float: left;
    margin-left: 10px;
    font-size: 12px;
    padding-left: 5px;
   color: black; 
    
}
#caja11 {
    width: 170px;
    height: 200px;
    background-image: url(imagenes/papa.jpg);
    margin-bottom: 20px;
    margin-top: 20px;
    float: right;
    margin-right: 10px;
    font-size: 12px;
}
#caja2 {
    width: 1000px;
    height: 200px;
    background-color: rgb(63, 63, 255);
   float: left;
    margin-bottom: 20px;
    margin-left: 10px;
    font-size: 11.6px;
    padding-left: 5px;
    color: black;
}
#caja22{
    width: 170px;
    height: 200px;
    background-image: url(imagenes/mama.jpg);
    margin-bottom: 20px;
    float: right;
    margin-right: 10px;

}
#caja3 {
    width: 1000px;
    height: 200px;
    background-color: rgb(63, 63, 255);
    float: left;
    margin-bottom: 20px;
    margin-left: 10px;
    font-size: 11.6px;
    padding-left: 5px;
    color: black;
}
#caja33{
    width: 170px;
    height: 200px;
    background-image: url(imagenes/descarga.jpg);
    margin-bottom: 20px;
    float: right;
    margin-right: 10px;
}
#caja4 {
    width: 1000px;
    height: 200px;
    background-color: rgb(63, 63, 255);
    float: left;
    margin-bottom: 20px;
    margin-left: 10px;
    font-size: 12px;
    padding-left: 5px;
    color: black;
}
#caja44{
    width: 170px;
    height: 200px;
    background-image: url(imagenes/24_04_25.jpg);
    margin-bottom: 20px;
    float: right;
    margin-right: 10px;
}
#info{
    width:400px ;
    height:80px ;
 float: left;
    margin-left: 30px;
    margin-top: 20px;
}

#redes{
    width: 200px;
    height: 80px;
    float: right;
    margin-top: 30px;
    margin-right: 30px;
}
#mod2 {
    display: flex;
}
.botones{
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
}

.botones li a {
    display: block;
    text-decoration: none;
    color: azure;
    width: 160px;
    height: 40px;
    margin-left: 30px;
    margin-top: 15px;
    background-color: cadetblue;
    text-align: center;
    line-height: 40px;
    box-shadow: 2px 2px 20px black;
    }

    .botones li a:hover {
        background-color: darkblue;
        border: 2px solid rgb(75, 75, 122);
        transition: background 1s ease;
    }

   h1{
font-family: god;
color: aliceblue;
font-size: 110px;
letter-spacing: 10px;
margin: 0px;
   }

article{
    width: 1200px;
}

.texto{
    color: aliceblue;
    font-size: medium;
}

.redes{
    list-style-type: none;
}

#spotify{
    width: 70px;
   float: right;
}

#instagram{
    width: 70px;
    float: left;
}

.seleccionado {
    background-color: darkblue !important;
}
.canciones{
    text-decoration: none;
    color: white;
}
.tablapremios {
    width: 1100px;
    height: 120px;
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 5px;
    text-decoration: none;
}
.tablapremios td{
    width: 50%;
}
.tablapremios20{
    width: 1100px;
    height: 220px;
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 5px;
    text-decoration: none;
    
}
.tablapremios20 td{
    width: 50%;
}

#videopremios{
    width: 500px;
    height: 280px;
    margin-left: 50px;
    float: left;
}

#videopremios video{
    width: 100%;
}

th{
    text-align: center;
}

#descripcion {
    width: 500px;
    height: 150px;
    float: right;
    margin-right: 50px;
    text-decoration: none;
}

.videosplus {
    width: 500px;
    height: 100px;
    float: right;
    margin-right: 50px;
}
.videosplus a {
    text-decoration: none;
    color: white;
}

#fama1 {
    width: 1150px;
    height: 30px;
    margin-bottom: 5px;
    margin-top: 5px;
    float: left;
    margin-left: 10px;
    margin-bottom: 15px;
    font-size: 20px;
    padding-left: 5px;
    padding-bottom: 5px;
    text-align: center;
    color: white;
    
    
}

#famaa1 {
    width: 700px;
    height: 269px;
    background-color: rgb(63, 63, 255);
    float: left;
    margin-bottom: 10px;
    margin-left: 10px;
    font-size: 12px;
    padding-left: 5px;
    color: black;

    }

    #videofama1{
        width: 480px;
        float: right;
        margin-right: 3px;
        
    

    }
    
    #videofama1 video{
        width: 100%;
    }

#fama2 {
    width: 459px;
    height: 30px;
    margin-bottom: 1px;
    margin-top: 50px;
    float: right;
    margin-right: 100px;
    font-size: 20px;
    padding-left: 5px;
    padding-bottom: 5px;
    text-align: center;
    color: white;
}
#famaa2 {
    width: 1180px;
    height: 400px;
    background-color: rgb(63, 63, 255);
    float: left;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 12px;
    padding-left: 5px;
    color: black;
}

#fama5 {
    width: 480px;
    height: 100px;
    float: right;
    margin-bottom: 50px;
    margin-right: 5px;
    font-size: 13px;
    color: white;
    
}

.videoblurry {
    width: 500px;
    height: 50px;
    float: left;
    margin-top: 25px;
    margin-left: 50px;
    font-size: 15px;
    
}
.videoblurry a {
    text-decoration: none;
    color: white;
}
